@charset "utf-8";
/* CSS Document */

/*///////////////GENERALES///////////////
///////////////////////////////////////*/

body,html{
	margin:0px;
	padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}

a{
text-decoration:none;
}

/*///////////////Mapa///////////////
///////////////////////////////////////*/

#mapa{
	width:422px;
	height:356px;	
	float:left;
	}

ciudades{
	float:left;
	}
	
#nav_mapa{
	margin-bottom:5px;
	float:left;
}
	
#nav_mapa ul{
	margin:0px;
	padding:0px;
	}

.li_noselecionado{
	display:inline;
	padding:9px 15px 9px 15px;
	margin-right:5px;
	background-color:#fb9f0c;
	color:#FFF;
	float:left;
	border:1px solid #fb9f0c;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright:10px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
border-top-left-radius:10px;
border-top-right-radius:10px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
	}
	
	
.li_selecionado{
	display:inline;
	padding:9px 15px 9px 15px;
	margin-right:5px;
	background-color:#ecfad6;
	color:#768e1c;
	float:left;
	border:1px solid #768e1c;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright:10px;
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-bottom-left-radius:0px;
-webkit-border-bottom-right-radius:0px;
border-top-left-radius:10px;
border-top-right-radius:10px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
	}

.li_noselecionado:hover{
	background-color:#ecfad6;
	color:#768e1c;
	border:1px solid #768e1c;
}

	
	
#provincias_hoteles{
	float:left;
	width:560px;
}

#ciudades_tit{
		float:left;
		height:50px;
		width:400px;
		background-image:url(../imagenes/heading-bg.gif);
		background-repeat:no-repeat;
		font-size:18px;
		color:#96BA18;
		padding-left:65px;
		padding-top:15px;
		margin-bottom:10px;
		}
		
		


/* separate the list from surrounding elements */
ol
{
  margin: 0;
  padding: 0;
  list-style:none;
}

ol li
{
  /* Stipulate the height of each item so that 
  vertical return = items * height */

  line-height: 1.2em;

  /* Clear the default margins & padding 
  so we can style the list from scratch */

  margin: 0;
  padding: 0px 0px 10px 25px;
  background-image:url(../imagenes/list2-icon.gif);
  background-repeat:no-repeat;
}

/* If li position is left static, Internet 
Explorer disables hyperlinks in the list 
in all but the final column.

This rule will be processed only by 
Internet Explorer because only IE believes 
that there's a level above HTML: */

* html ol li
{
	position: relative;
}
/* horizontal position of each column */

ol li.column1 { margin-left: 0em; }
ol li.column2 { margin-left: 10em; }
ol li.column3 { margin-left: 20em; }
ol li.column4 { margin-left: 30em;}
ol li.column5 { margin-left: 40em; }
/* Bring the first item of each column 
back up to the level of item 1.
Vertical return = items * height.
Here, 5 items * 1.2em line-height = 6em */

li.reset
{
  margin-top: -22em;
}

li.reset2
{
  margin-top: -20em;
}

/* anchor styling */
ol li a
{
 color:#000;
  display: block;
  width: 7em;
  text-decoration: none;
}
ol li a:hover
{
  text-decoration:underline;
}


